#main01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 150%;
}
.main02 {
	font-size: 16px;
	line-height: 150%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	text-align: left;
}
.futo01 {
	font-size: 15px;
	line-height: 150%;
	font-weight: bold;
	color: #039;
}
.line01 {
	font-size: 15px;
	line-height: 150%;
	font-weight: bold;
	background-color: #09F;
	background-repeat: repeat;
	color: #FFF;
}
aiastsu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.aisatsu01 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: x-large;
	color: #FFF;
	text-decoration: blink;
	background-color: #36F;
	background-repeat: repeat;
	font-weight: bold;
}
